#history dl {
	border: 10px solid #e7eafd;
	border-bottom-width: 2px;
	font-size: 14px;
}
#history dt {
	background: url(../img/icon2.png) no-repeat 6px center;
	border-bottom: 1px solid #cfe6f6;
	padding-left: 30px;
	margin: 8px 16px;
	line-height: 32px;
	overflow: hidden;
	color: #999;
	_background-image: url(../img/icon2.gif);
}
#history dt b {
	margin-right: 1em;
	color: #000;
}
#history dd {
	border-bottom: 8px solid #e7eafd;
	padding: 0 25px 20px;
	line-height: 2;
}
#history ol {
	list-style-position: inside;
	margin-left: 25px;
	overflow: hidden;
	_zoom: 1;
}
